Subject: Report on SIP WG poll about attendance at IETF 73

From: Dean Willis <[email-masked]>
Date: Sun, 19 Oct 2008 12:56:25 -0500

I polled the SIP working group to find out about people who might be  
unable to attend IETF 73 due to economic issues.

I have good news -- while several regular contributors reported to me  
that they would not be attending, they attributed this to conflict  
with other meetings (for example, things that actually influence the  
Internet, like Web application development conferences) or personal  
issues, not to finances.

Of course, there may be people who just didn't respond, but so far it  
looks fairly positive.

--
Dean